@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for observation */

/* background */
#contents {
    background: linear-gradient(180deg, #005d9a 0%, #005d9a 1000px, #afd5e9 1000px, #afd5e9 100%);
}
@media only screen and (max-width: 768px) {
    #contents {
        background: linear-gradient(180deg, #005d9a 0%, #005d9a 195vw, #afd5e9 195vw, #afd5e9 100%)
    }
}

/* main text area */
.tech hgroup h1,
.tech hgroup p {
    color: #ffffff;
}
.tech hgroup ul li a {
    border-color: #c9dc44;
    color: #204a70;
}
.tech hgroup ul li a:hover {
    background-color: #c9dc44;
}
@media only screen and (max-width: 768px) {
    .tech hgroup ul li {
        width: 49%;
    }
}

.tech article {
    border-color: #d0e9f7;
}
.tech article:before,
.tech article:after {
    background-image: url(../images/corner.png);
}

.tech article h2 {
    background-color: #204a70;
}


.link-block h3 {
    background-color: #204a70;
}
.link-block dl dt {
    color: #204a70;
}
.link-block dl dt:before {
    background-color: #84bae5;
}

.tech article figure.img01 {
    max-width: 650px;
}
.tech article figure.img02 {
    width: 100%;
    max-width: inherit;
}
.tech article figure.photo {
    max-width: 500px;
}

.references {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}


.seismograph div {
    position: relative;
    width: 30.5%;
    background-color: #f4f3e9;
    margin-bottom: 1em;
    padding: 4% 0 2%;
    text-align: center;
}
.seismograph div:nth-child(2) {
    width: 37%;
}
.seismograph div h3 {
    display: inline-block;
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    width: max-content;
    background-color: #ffffff;
    margin: auto;
    padding: 0.15em 1em;
    border: 2px solid #d6e277;
    border-radius: 6px;
    font-size: 1.2em;
    font-weight: 900;
    color: #036a26;
}
.seismograph div p {
    text-align: center;
    line-height: 1.6;
    font-weight: 700;
}
@media only screen and (max-width: 768px) {
    .seismograph div,
    .seismograph div:nth-child(2) {
        width: 80%;
        margin-left: auto;
        padding: 4% 4% 4% 10%;
    }
    .seismograph div {
    }
    .seismograph div h3 {
        top: 0;
        left: -5.25em;
        right: inherit;
        bottom: 0;
        width: 7em;
        height: 2em;
        padding: 0;
        font-size: 2.8vw;
    }
    .seismograph div p {
        text-align: left;
    }
}
@media only screen and (max-width: 460px) {
    .seismograph div,
    .seismograph div:nth-child(2) {
        width: 86%;
        padding: 4% 4% 4% 20%;
    }
    .seismograph div h3 {
        left: -3em;
        font-size: 3.4vw;
    }
}

.column2-wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
}
.tech article .column2-wrap figure {
    width: 45%;
    max-width: inherit;
    margin: inherit;
}
.column2-wrap p {
    order: 1;
    width: 50%;
}
@media only screen and (max-width: 768px) {
    .column2-wrap {
        display: block;
    }
    .tech article .column2-wrap figure {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .tech article .column2-wrap figure.photo02 {
        width: 64%;
    }
    .column2-wrap p {
        width: 100%;
        margin-bottom: 1em;
    }
}

.gauge-wrap {
    display: flex;
    justify-content: space-between;
}
.tech article .gauge-wrap figure {
    width: 48%;
    max-width: inherit;
    margin: inherit;
}

